/** Page layout **/
body, html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	background-size: cover;
	background-image: url(img/powerfox_bg.png);
}

#pagewrap {
	padding: 16px;
	overflow: auto;
	height: 100%;
	display: flex;
	flex-direction: column;
}

div.hr {
	height: 1px;
	background: #000;
	margin: 2px;
}

p {
	margin-bottom: 0.5rem;
}

/** Error **/
p.error {
	color: darkred;
	font-weight: bold;
}

/** Navbar **/
nav#top-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	background: #000;
	color: #ddd;
}

nav#top-nav,
div#nav-space {
	height: 2em;
}

nav#top-nav > ul {
	display: flex;
	flex-direction: row;
}

nav#top-nav > ul > li,
nav#top-nav > ul > li > a {
	color: #eee;
	height: 34px;
	line-height: 34px;
	padding: 0 4px;
}

/** Headlines **/
h2 {
	margin-bottom: 0.5em;
}

/** Games **/
#game-container {
	display: flex;
	flex-direction: row;
}

span.game img {
	display: block;
	width: 128px;
	height: 128px;
}

span.game > a {
	display: block;
	border: 2px ridge gold;
	text-decoration: none;
}

span.game b {
	display: block;
	text-align: center;
	background: rgba(0, 0, 0, 0.3);
	color: #eee;
	text-decoration: none;
	padding: 2px 2px;
	border-top: 2px solid #333;
}

p, p a {
	color: #333;
}

/** Forms **/
input {
	font-size: 18px;
}